{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "presse-",
            "block_bbox": [
              85,
              130,
              189,
              168
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                85.0,
                130.0
              ],
              [
                189.0,
                130.0
              ],
              [
                189.0,
                168.0
              ],
              [
                85.0,
                168.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2785",
            "block_bbox": [
              990,
              129,
              1064,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                990.0,
                129.0
              ],
              [
                1064.0,
                129.0
              ],
              [
                1064.0,
                164.0
              ],
              [
                990.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "presser",
            "block_bbox": [
              1862,
              138,
              1967,
              173
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1862.0,
                138.0
              ],
              [
                1967.0,
                138.0
              ],
              [
                1967.0,
                173.0
              ],
              [
                1862.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "/ presse de cœur 艳事期刊 / communiqué de presse 新闻公报 / presse sportive 体育报 / agence de presse 通讯社 / maison de la presse 报刊销售点 / coupures de presse 报刊剪辑 / revue de presse 报刊评论 / dossier de presse 报刊文章汇编（= pressbook）/ liberté de la presse 新闻自由 / délits de presse 违反出版法之罪[指捏造新闻进行诽谤性的失真报导] / l'agence France Presse 法国新闻社[简称法新社] / Toute la presse a donné cette nouvelle. 所有报刊都报导了这条消息。2. 新闻记者, 新闻界, 报界, 报社机构: attaché de presse (政府) 新闻专员 / la salle de presse de la Maison Blanche 白宫新闻发布大厅 / club de la presse 记者俱乐部 / homme de presse 报导人 / tenir [donner] une conférence de presse 召开记者招待会 / convoquer la presse 招集记者 / presse écrite 出版系统新闻报导机构 / presse parlée 广播电视系统新闻报导机构 / La presse s'en est fait l'écho. 新闻界将某事传播开了。3. [印] 印刷机, 印刷(术): presse à empreinte 纸型机 / presse à épreuve 打样机 / presse rotative 轮转印刷机 / presse typographique [offset] 活版印刷 / presse à couleur [au noir] 彩色[黑白]印刷 4. [机] 压力机, 压榨机: presse hydraulique 水压机, 液压机 / presse à col de cygne 鹅颈弯管压力机, C形管压力机 / presse à main 手压机 / presse à forger 锻压机 / presse monobloc 铸造机 / presse à manivelle 曲柄式压床 / presse à former 成形机 / presse à balle 打包机 / presse monétaire 货币铸造机 / presse à fromage 奶酪压制机 / presse à souder 压焊机 / presse à pulpes 甜菜压榨机 / presse à foin et à paille 干草[稻草, 麦梗]压捆机 / presse à fruits 水果压汁机 5.(商店的)繁忙拥挤: moment de presse 顾客高峰时 / embaucher des vendeurs interimaires à la grande presse de fin d'année 年终顾客拥挤时期招募临时售货员 6.[古, 书]人丛, 密集人群: fondre la presse 分开人群, 挤过人群 7.[古]恳切希望, 恳切请求 8.[古]焦虑, 焦急 9.[古]苦恼, 痛苦 10.[饮料] moût de presse 榨果汁 / vin de presse 机榨葡萄酒 11.[抜] (缝纫机)压脚 12.(网球拍的)球拍夹 13.[皮革] presse à grainer [à imprimer] 皮革点刻[印花]机 / presse à repasser et à sati-ner 烫压轧光压力机 14.[史]强征水手",
            "block_bbox": [
              87,
              185,
              1004,
              1565
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                87.0,
                185.0
              ],
              [
                1004.0,
                185.0
              ],
              [
                1004.0,
                1565.0
              ],
              [
                87.0,
                1565.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir bonne [mauvaise] presse 名声好[不好];受到报刊好评[贬斥] Ce film a eu bonne presse. 这部影片受到了报刊好评。/ Cet avocat a mauvaise presse parmi ses confrères. 这个律师在同行中名声不好。",
            "block_bbox": [
              79,
              1568,
              988,
              1729
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                79.0,
                1568.0
              ],
              [
                988.0,
                1568.0
              ],
              [
                988.0,
                1729.0
              ],
              [
                79.0,
                1729.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir la presse 【古】获巨大成功",
            "block_bbox": [
              81,
              1731,
              541,
              1772
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                81.0,
                1731.0
              ],
              [
                541.0,
                1731.0
              ],
              [
                541.0,
                1772.0
              ],
              [
                81.0,
                1772.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire gémir la presse 【转, 谑】大量出书[讽刺能力差、作品多的作家]",
            "block_bbox": [
              79,
              1769,
              982,
              1853
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                79,
                1769
              ],
              [
                79,
                1852
              ],
              [
                981,
                1852
              ],
              [
                981,
                1769
              ],
              [
                300,
                1769
              ],
              [
                90,
                1783
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire la presse + 地点用语【古】伙同众人一起去某地",
            "block_bbox": [
              81,
              1853,
              858,
              1895
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                81.0,
                1853.0
              ],
              [
                858.0,
                1853.0
              ],
              [
                858.0,
                1895.0
              ],
              [
                81.0,
                1895.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Il n'y aura pas grande presse [grand presse] à faire telle chose.\n【俗】愿意干这种事的人不会多。",
            "block_bbox": [
              80,
              1892,
              976,
              1975
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                80,
                1892
              ],
              [
                80,
                1974
              ],
              [
                975,
                1974
              ],
              [
                975,
                1906
              ],
              [
                965,
                1892
              ],
              [
                880,
                1892
              ],
              [
                847,
                1892
              ],
              [
                486,
                1892
              ],
              [
                442,
                1892
              ],
              [
                219,
                1892
              ],
              [
                175,
                1892
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Il y a (de la) presse. 【古风】①俏货,热门货。②想得到这一点的人很多。",
            "block_bbox": [
              78,
              1974,
              981,
              2056
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                78.0,
                1974.0
              ],
              [
                981.0,
                1974.0
              ],
              [
                981.0,
                2056.0
              ],
              [
                78.0,
                2056.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "La presse y est. 【古】①[指布或其它商品]十分畅销。十分流行。②[指演出]十分受欢迎。",
            "block_bbox": [
              77,
              2057,
              982,
              2140
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                77.0,
                2057.0
              ],
              [
                982.0,
                2057.0
              ],
              [
                982.0,
                2140.0
              ],
              [
                77.0,
                2140.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "service de presse ①赠阅本；(作者或出版者给记者的)赠阅本寄送 ②(负责企业与报社关系的)通讯报导部门",
            "block_bbox": [
              75,
              2138,
              981,
              2215
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                75,
                2138
              ],
              [
                75,
                2214
              ],
              [
                980,
                2214
              ],
              [
                980,
                2138
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "sous presse 在印刷中，正在印刷的：ouvrage sous presse 正在印刷的作品 / mettre un livre sous presse 将一本书付印",
            "block_bbox": [
              72,
              2216,
              979,
              2301
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                72.0,
                2216.0
              ],
              [
                979.0,
                2216.0
              ],
              [
                979.0,
                2301.0
              ],
              [
                72.0,
                2301.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse- préf. 表示“压，榨，按”的意思",
            "block_bbox": [
              59,
              2305,
              603,
              2346
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                59.0,
                2305.0
              ],
              [
                603.0,
                2305.0
              ],
              [
                603.0,
                2346.0
              ],
              [
                59.0,
                2346.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pressé, e [pre[e]se] I a. 1. 榨过的,挤过的: citron pressé 榨过的柠檬; 柠檬汁 / fromage à pâte pressé 经过压榨加工的奶酪\n2. 紧急的, 急迫的, 刻不容缓的: une lettre pressée 一封急信 / une besogne pressée 一项紧急的活儿 / Cette affaire est pressée. 这件事得赶紧办。/ n'avoir rien de plus pressé que de + inf. 赶紧做某事, 急着做某事 3. 匆忙的, 急促的: Il est bien pressé. 他很匆忙。他时间很紧。/ avoir un air pressé 显得很匆忙 / marcher d'un pas pressé 急步行走 ▶ <être pressé de + inf. // être pressé que + subj. > 急于做某事: Je suis pressé de partir. 我急于动身。/ Elle ne semble pas pressée que je parte. 她似乎并不急于让我走。4. 【古，书】靠近的，贴近的，紧逼的: Ils sont pressés l'un contre l'autre. 他们相互紧挨在一起。/ passage pressé entre les murs 紧夹在墙之间的过道 / coups pressés 连续射击, 连续打 5. 【古】受折磨的, 受困扰的: Il était pressé par la soif. 他口渴难熬。/ être pressé d'argent 苦于囊中羞涩, 急需钱 II n. m. 1. le plus pressé 最紧急的事, 最重要的事: aller [courir] au plus pressé 先去办 [快去办] 最紧急的事 / Il faut parer au plus pressé. 应该应付最紧急的事。2. [技] 压制 (= pressage)",
            "block_bbox": [
              52,
              2343,
              980,
              2920
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                52,
                2359
              ],
              [
                52,
                2919
              ],
              [
                969,
                2919
              ],
              [
                979,
                2343
              ],
              [
                95,
                2343
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1050,
              186,
              1967,
              397
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                1050.0,
                186.0
              ],
              [
                1967.0,
                186.0
              ],
              [
                1967.0,
                397.0
              ],
              [
                1050.0,
                397.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "n.f.（水果等）一次压榨的量，一次压榨出来的果汁",
            "block_bbox": [
              1068,
              392,
              1846,
              433
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1068,
                392
              ],
              [
                1068,
                432
              ],
              [
                1845,
                432
              ],
              [
                1845,
                392
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-agrumes [presagrym] n.m.inv. (电动)柑橘榨汁机 (= presse électrique)",
            "block_bbox": [
              1036,
              435,
              1958,
              524
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1036.0,
                435.0
              ],
              [
                1958.0,
                435.0
              ],
              [
                1958.0,
                524.0
              ],
              [
                1036.0,
                524.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-ail [pressaj] n.m.inv. 蒜泥机",
            "block_bbox": [
              1035,
              515,
              1595,
              554
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1035,
                515
              ],
              [
                1035,
                553
              ],
              [
                1594,
                553
              ],
              [
                1594,
                515
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-bouton [presbutō] [a. inv. 1. guerre presse-bouton 按钮战争[指按动电钮以发射导弹等武器的战争] 2. 以按动电钮进行操作的, 全自动化的: usine presse-bouton 全自动化生产的工厂",
            "block_bbox": [
              1035,
              556,
              1962,
              712
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1035.0,
                556.0
              ],
              [
                1962.0,
                556.0
              ],
              [
                1962.0,
                712.0
              ],
              [
                1035.0,
                712.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ $ (pl. \\sim. \\sim(s)) $ n.m. 按电钮以发射导弹的战争",
            "block_bbox": [
              1051,
              714,
              1793,
              757
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1051.0,
                714.0
              ],
              [
                1793.0,
                714.0
              ],
              [
                1793.0,
                757.0
              ],
              [
                1051.0,
                757.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ  $ (pl. \\sim. \\sim(s)) $ n. 迷信近代化武器的人",
            "block_bbox": [
              1051,
              757,
              1687,
              797
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1051.0,
                757.0
              ],
              [
                1687.0,
                757.0
              ],
              [
                1687.0,
                797.0
              ],
              [
                1051.0,
                797.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-citron [pressitrō] (pl. ︷-～(s)) n. m. (柠檬柑橘等的) 榨汁器\nfaire le presse-citron à qn 【俗】利用过某人以后便把他一脚踢开，过河拆桥",
            "block_bbox": [
              1031,
              798,
              1956,
              958
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1031.0,
                798.0
              ],
              [
                1956.0,
                798.0
              ],
              [
                1956.0,
                958.0
              ],
              [
                1031.0,
                958.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-étoupe [prcesetup] (pl. ︷-～(s)) n. m. 1. [机] 填料盒，轴封（= presse-garniture）2. [海] 封严帽，封严套：cloison du presse-étoupe arrière 船尾隔水密舱壁",
            "block_bbox": [
              1026,
              959,
              1954,
              1079
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1026.0,
                959.0
              ],
              [
                1954.0,
                959.0
              ],
              [
                1954.0,
                1079.0
              ],
              [
                1026.0,
                1079.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-flan [presflā] n. m. [技] 坯缘压牢机, 坯件夹住器",
            "block_bbox": [
              1024,
              1079,
              1863,
              1123
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1024.0,
                1079.0
              ],
              [
                1863.0,
                1079.0
              ],
              [
                1863.0,
                1123.0
              ],
              [
                1024.0,
                1123.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-fruits [presfru] n. m. 水果榨汁器",
            "block_bbox": [
              1026,
              1121,
              1654,
              1163
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1026,
                1121
              ],
              [
                1026,
                1162
              ],
              [
                1088,
                1162
              ],
              [
                1215,
                1162
              ],
              [
                1277,
                1162
              ],
              [
                1288,
                1162
              ],
              [
                1371,
                1162
              ],
              [
                1393,
                1162
              ],
              [
                1413,
                1162
              ],
              [
                1456,
                1162
              ],
              [
                1465,
                1162
              ],
              [
                1643,
                1148
              ],
              [
                1643,
                1121
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-garniture [presgarnity:r] n. m. inv. 1. [机] 填料盒, 轴封 (= presse-étoupe) 2. presse-garniture à labyrinthe 迷宫式轴封 pressens pressent [presa] → pressentin [19]",
            "block_bbox": [
              1023,
              1163,
              1947,
              1268
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1023.0,
                1163.0
              ],
              [
                1947.0,
                1163.0
              ],
              [
                1947.0,
                1268.0
              ],
              [
                1023.0,
                1268.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pressens, pressent [presā] → pressentip [19]",
            "block_bbox": [
              1023,
              1246,
              1656,
              1284
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1023,
                1246
              ],
              [
                1023,
                1283
              ],
              [
                1655,
                1283
              ],
              [
                1655,
                1246
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pressenti, e [presati] a. 预感的,试探的",
            "block_bbox": [
              1023,
              1281,
              1616,
              1324
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1023,
                1296
              ],
              [
                1023,
                1323
              ],
              [
                1615,
                1323
              ],
              [
                1615,
                1281
              ],
              [
                1151,
                1281
              ],
              [
                1128,
                1281
              ],
              [
                1119,
                1281
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pressenti-, pressenti-→ pressentir 19",
            "block_bbox": [
              1023,
              1325,
              1570,
              1364
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1023.0,
                1325.0
              ],
              [
                1570.0,
                1325.0
              ],
              [
                1570.0,
                1364.0
              ],
              [
                1023.0,
                1364.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pressentiment [presātimā] n. m. 预感: un heureux pressentiment 幸福的预感 / un sinistre pressentiment 不祥的预感 / J'ai le pressentiment qu'il ne viendra plus. 我预感到他再也不会来了。/ Cet événement ne m'a pas surpris; j'en avais le pressentiment. 这件事并不令我吃惊;我早有预感。/ Ses pressentiments ne le trompent presque jamais. 他的预感几乎从来不会错。【辨异】→ intuition.",
            "block_bbox": [
              1024,
              1362,
              1948,
              1646
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1024,
                1362
              ],
              [
                1024,
                1488
              ],
              [
                1024,
                1645
              ],
              [
                1947,
                1645
              ],
              [
                1947,
                1362
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pressentir [presātir] ⑲ v. t. 1. 预感到, 揣测到, 猜到: pressentir un malheur [une catastrophe, des calamités] 预感到会发生不幸 [灾难, 灾害] / J'ai pressenti son refus. 我猜到他会拒绝。/ J'ai pressenti qu'il ne viendrait pas. 我料到他不会来。【辨异】→ s'attendre 2. 试探, 探问: pressentir qu'un sur ses intentions 试探某人的意图 / pressentir qu'on comme ministre 试探某人是否愿任部长 / Avant de lui proposer ce poste, il serait bon de le pressentir. 在向他推荐此职务之前最好试探一下他的意图。",
            "block_bbox": [
              1013,
              1646,
              1944,
              1970
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1013.0,
                1646.0
              ],
              [
                1944.0,
                1646.0
              ],
              [
                1944.0,
                1970.0
              ],
              [
                1013.0,
                1970.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pressentiss- → pressentir 19",
            "block_bbox": [
              1015,
              1973,
              1424,
              2014
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1015.0,
                1973.0
              ],
              [
                1424.0,
                1973.0
              ],
              [
                1424.0,
                2014.0
              ],
              [
                1015.0,
                2014.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-papiers [prespapje] n.m.inv. 镇纸",
            "block_bbox": [
              1014,
              2013,
              1657,
              2054
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1014,
                2027
              ],
              [
                1014,
                2053
              ],
              [
                1656,
                2053
              ],
              [
                1656,
                2013
              ],
              [
                1457,
                2013
              ],
              [
                1425,
                2013
              ],
              [
                1130,
                2013
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presse-purée [prespyre] n. m. inv. (将土豆、蔬菜捣成泥的)捣菜泥器",
            "block_bbox": [
              1014,
              2052,
              1939,
              2134
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1014,
                2069
              ],
              [
                1014,
                2133
              ],
              [
                1938,
                2133
              ],
              [
                1938,
                2052
              ],
              [
                1057,
                2052
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "presser [prɛ[e]se] 1 v.t. 1.按,压,揿,夹:presser une étoffe 压平一块布料 / presser la sonnette 按电铃 / presser qch. dans un étau 把某物夹在虎钳上 / Pour ouvrir la boîte, pressez ici. 开盒子时请按此处。/ presser [sur] un bouton 按(电)钮 ▶〈presser qn / qch. sur, contre, dans, entre + qch.〉把某人[某物]往某处挤[推,压]:La foule nous a pressés contre le mur. 人群把我们推挤到墙边。/ Il l'a pressée entre [dans] ses bras. 他把她紧紧抱住。/ De son coude, li presse celui de son voisin. 他将肘压在邻座的肘上面。2.榨,挤,压:presser du raisin 榨葡萄(汁) / presser une orange [un citron] 挤柑子[柠檬]汁 / presser le jus d'un citron 挤柠檬汁 / presser l'eau de l'éponge 挤干海绵里的水 / presser les pis d'une vache 挤捏母牛的奶头 3.催促,敦促,加快:Cet enfant est paresseux, il faut le presser. 这孩子很懒,得催促他一下。/ Ne le pressez pas, il finira par venir. 别催他,他总会来的。▶〈presser qn de + inf. // presser qn de qch.〉催促某人做某事:Il les presse de partir. 他催促他们出发。4.加快,加速:presser le pas 加快步伐 / presser la mesure 加快节拍 / presser l'allure [le rythme, la cadence] 加快步子[节奏,节拍] 5.困扰,折磨,使苦恼:Les dettes le pressent. 债务困扰着",
            "block_bbox": [
              1003,
              2132,
              1941,
              2913
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1014,
                2148
              ],
              [
                1014,
                2912
              ],
              [
                1930,
                2897
              ],
              [
                1940,
                2132
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "・",
            "block_bbox": [
              949,
              2914,
              970,
              2937
            ],
            "block_id": 36,
            "block_order": null,
            "group_id": 36,
            "block_polygon_points": [
              [
                949.0,
                2914.0
              ],
              [
                969.0,
                2914.0
              ],
              [
                969.0,
                2936.0
              ],
              [
                949.0,
                2936.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1960,
              1018,
              2111,
              1163
            ],
            "block_id": 37,
            "block_order": null,
            "group_id": 37,
            "block_polygon_points": [
              [
                1960.0,
                1018.0
              ],
              [
                2111.0,
                1018.0
              ],
              [
                2111.0,
                1163.0
              ],
              [
                1960.0,
                1163.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6037544012069702,
              "coordinate": [
                85,
                130,
                189,
                168
              ],
              "order": null,
              "polygon_points": [
                [
                  85.0,
                  130.0
                ],
                [
                  189.0,
                  130.0
                ],
                [
                  189.0,
                  168.0
                ],
                [
                  85.0,
                  168.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6465902924537659,
              "coordinate": [
                990,
                129,
                1064,
                164
              ],
              "order": null,
              "polygon_points": [
                [
                  990.0,
                  129.0
                ],
                [
                  1064.0,
                  129.0
                ],
                [
                  1064.0,
                  164.0
                ],
                [
                  990.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6708818078041077,
              "coordinate": [
                1862,
                138,
                1967,
                173
              ],
              "order": null,
              "polygon_points": [
                [
                  1862.0,
                  138.0
                ],
                [
                  1967.0,
                  138.0
                ],
                [
                  1967.0,
                  173.0
                ],
                [
                  1862.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9041250944137573,
              "coordinate": [
                87,
                185,
                1004,
                1565
              ],
              "order": 1,
              "polygon_points": [
                [
                  87.0,
                  185.0
                ],
                [
                  1004.0,
                  185.0
                ],
                [
                  1004.0,
                  1565.0
                ],
                [
                  87.0,
                  1565.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9070572853088379,
              "coordinate": [
                79,
                1568,
                988,
                1729
              ],
              "order": 2,
              "polygon_points": [
                [
                  79.0,
                  1568.0
                ],
                [
                  988.0,
                  1568.0
                ],
                [
                  988.0,
                  1729.0
                ],
                [
                  79.0,
                  1729.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7482251524925232,
              "coordinate": [
                81,
                1731,
                541,
                1772
              ],
              "order": 3,
              "polygon_points": [
                [
                  81.0,
                  1731.0
                ],
                [
                  541.0,
                  1731.0
                ],
                [
                  541.0,
                  1772.0
                ],
                [
                  81.0,
                  1772.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7888079285621643,
              "coordinate": [
                79,
                1769,
                982,
                1853
              ],
              "order": 4,
              "polygon_points": [
                [
                  79,
                  1769
                ],
                [
                  79,
                  1852
                ],
                [
                  981,
                  1852
                ],
                [
                  981,
                  1769
                ],
                [
                  300,
                  1769
                ],
                [
                  90,
                  1783
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5959976315498352,
              "coordinate": [
                81,
                1853,
                858,
                1895
              ],
              "order": 5,
              "polygon_points": [
                [
                  81.0,
                  1853.0
                ],
                [
                  858.0,
                  1853.0
                ],
                [
                  858.0,
                  1895.0
                ],
                [
                  81.0,
                  1895.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.659551739692688,
              "coordinate": [
                80,
                1892,
                976,
                1975
              ],
              "order": 6,
              "polygon_points": [
                [
                  80,
                  1892
                ],
                [
                  80,
                  1974
                ],
                [
                  975,
                  1974
                ],
                [
                  975,
                  1906
                ],
                [
                  965,
                  1892
                ],
                [
                  880,
                  1892
                ],
                [
                  847,
                  1892
                ],
                [
                  486,
                  1892
                ],
                [
                  442,
                  1892
                ],
                [
                  219,
                  1892
                ],
                [
                  175,
                  1892
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8585609793663025,
              "coordinate": [
                78,
                1974,
                981,
                2056
              ],
              "order": 7,
              "polygon_points": [
                [
                  78.0,
                  1974.0
                ],
                [
                  981.0,
                  1974.0
                ],
                [
                  981.0,
                  2056.0
                ],
                [
                  78.0,
                  2056.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.648144006729126,
              "coordinate": [
                77,
                2057,
                982,
                2140
              ],
              "order": 8,
              "polygon_points": [
                [
                  77.0,
                  2057.0
                ],
                [
                  982.0,
                  2057.0
                ],
                [
                  982.0,
                  2140.0
                ],
                [
                  77.0,
                  2140.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5456206798553467,
              "coordinate": [
                75,
                2138,
                981,
                2215
              ],
              "order": 9,
              "polygon_points": [
                [
                  75,
                  2138
                ],
                [
                  75,
                  2214
                ],
                [
                  980,
                  2214
                ],
                [
                  980,
                  2138
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5502702593803406,
              "coordinate": [
                72,
                2216,
                979,
                2301
              ],
              "order": 10,
              "polygon_points": [
                [
                  72.0,
                  2216.0
                ],
                [
                  979.0,
                  2216.0
                ],
                [
                  979.0,
                  2301.0
                ],
                [
                  72.0,
                  2301.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7125216722488403,
              "coordinate": [
                59,
                2305,
                603,
                2346
              ],
              "order": 11,
              "polygon_points": [
                [
                  59.0,
                  2305.0
                ],
                [
                  603.0,
                  2305.0
                ],
                [
                  603.0,
                  2346.0
                ],
                [
                  59.0,
                  2346.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9246784448623657,
              "coordinate": [
                52,
                2343,
                980,
                2920
              ],
              "order": 12,
              "polygon_points": [
                [
                  52,
                  2359
                ],
                [
                  52,
                  2919
                ],
                [
                  969,
                  2919
                ],
                [
                  979,
                  2343
                ],
                [
                  95,
                  2343
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8468086123466492,
              "coordinate": [
                1050,
                186,
                1967,
                397
              ],
              "order": 13,
              "polygon_points": [
                [
                  1050.0,
                  186.0
                ],
                [
                  1967.0,
                  186.0
                ],
                [
                  1967.0,
                  397.0
                ],
                [
                  1050.0,
                  397.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5781095623970032,
              "coordinate": [
                1068,
                392,
                1846,
                433
              ],
              "order": 14,
              "polygon_points": [
                [
                  1068,
                  392
                ],
                [
                  1068,
                  432
                ],
                [
                  1845,
                  432
                ],
                [
                  1845,
                  392
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7537045478820801,
              "coordinate": [
                1036,
                435,
                1958,
                524
              ],
              "order": 15,
              "polygon_points": [
                [
                  1036.0,
                  435.0
                ],
                [
                  1958.0,
                  435.0
                ],
                [
                  1958.0,
                  524.0
                ],
                [
                  1036.0,
                  524.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.68448805809021,
              "coordinate": [
                1035,
                515,
                1595,
                554
              ],
              "order": 16,
              "polygon_points": [
                [
                  1035,
                  515
                ],
                [
                  1035,
                  553
                ],
                [
                  1594,
                  553
                ],
                [
                  1594,
                  515
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7965909838676453,
              "coordinate": [
                1035,
                556,
                1962,
                712
              ],
              "order": 17,
              "polygon_points": [
                [
                  1035.0,
                  556.0
                ],
                [
                  1962.0,
                  556.0
                ],
                [
                  1962.0,
                  712.0
                ],
                [
                  1035.0,
                  712.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5010123252868652,
              "coordinate": [
                1051,
                714,
                1793,
                757
              ],
              "order": 18,
              "polygon_points": [
                [
                  1051.0,
                  714.0
                ],
                [
                  1793.0,
                  714.0
                ],
                [
                  1793.0,
                  757.0
                ],
                [
                  1051.0,
                  757.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5422595143318176,
              "coordinate": [
                1051,
                757,
                1687,
                797
              ],
              "order": 19,
              "polygon_points": [
                [
                  1051.0,
                  757.0
                ],
                [
                  1687.0,
                  757.0
                ],
                [
                  1687.0,
                  797.0
                ],
                [
                  1051.0,
                  797.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7464343309402466,
              "coordinate": [
                1031,
                798,
                1956,
                958
              ],
              "order": 20,
              "polygon_points": [
                [
                  1031.0,
                  798.0
                ],
                [
                  1956.0,
                  798.0
                ],
                [
                  1956.0,
                  958.0
                ],
                [
                  1031.0,
                  958.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8467715382575989,
              "coordinate": [
                1026,
                959,
                1954,
                1079
              ],
              "order": 21,
              "polygon_points": [
                [
                  1026.0,
                  959.0
                ],
                [
                  1954.0,
                  959.0
                ],
                [
                  1954.0,
                  1079.0
                ],
                [
                  1026.0,
                  1079.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6089282631874084,
              "coordinate": [
                1024,
                1079,
                1863,
                1123
              ],
              "order": 22,
              "polygon_points": [
                [
                  1024.0,
                  1079.0
                ],
                [
                  1863.0,
                  1079.0
                ],
                [
                  1863.0,
                  1123.0
                ],
                [
                  1024.0,
                  1123.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.587775707244873,
              "coordinate": [
                1026,
                1121,
                1654,
                1163
              ],
              "order": 23,
              "polygon_points": [
                [
                  1026,
                  1121
                ],
                [
                  1026,
                  1162
                ],
                [
                  1088,
                  1162
                ],
                [
                  1215,
                  1162
                ],
                [
                  1277,
                  1162
                ],
                [
                  1288,
                  1162
                ],
                [
                  1371,
                  1162
                ],
                [
                  1393,
                  1162
                ],
                [
                  1413,
                  1162
                ],
                [
                  1456,
                  1162
                ],
                [
                  1465,
                  1162
                ],
                [
                  1643,
                  1148
                ],
                [
                  1643,
                  1121
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6365340352058411,
              "coordinate": [
                1023,
                1163,
                1947,
                1268
              ],
              "order": 24,
              "polygon_points": [
                [
                  1023.0,
                  1163.0
                ],
                [
                  1947.0,
                  1163.0
                ],
                [
                  1947.0,
                  1268.0
                ],
                [
                  1023.0,
                  1268.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4219776690006256,
              "coordinate": [
                1023,
                1246,
                1656,
                1284
              ],
              "order": 25,
              "polygon_points": [
                [
                  1023,
                  1246
                ],
                [
                  1023,
                  1283
                ],
                [
                  1655,
                  1283
                ],
                [
                  1655,
                  1246
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6235975027084351,
              "coordinate": [
                1023,
                1281,
                1616,
                1324
              ],
              "order": 26,
              "polygon_points": [
                [
                  1023,
                  1296
                ],
                [
                  1023,
                  1323
                ],
                [
                  1615,
                  1323
                ],
                [
                  1615,
                  1281
                ],
                [
                  1151,
                  1281
                ],
                [
                  1128,
                  1281
                ],
                [
                  1119,
                  1281
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6787106990814209,
              "coordinate": [
                1023,
                1325,
                1570,
                1364
              ],
              "order": 27,
              "polygon_points": [
                [
                  1023.0,
                  1325.0
                ],
                [
                  1570.0,
                  1325.0
                ],
                [
                  1570.0,
                  1364.0
                ],
                [
                  1023.0,
                  1364.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9217839241027832,
              "coordinate": [
                1024,
                1362,
                1948,
                1646
              ],
              "order": 28,
              "polygon_points": [
                [
                  1024,
                  1362
                ],
                [
                  1024,
                  1488
                ],
                [
                  1024,
                  1645
                ],
                [
                  1947,
                  1645
                ],
                [
                  1947,
                  1362
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.932186484336853,
              "coordinate": [
                1013,
                1646,
                1944,
                1970
              ],
              "order": 29,
              "polygon_points": [
                [
                  1013.0,
                  1646.0
                ],
                [
                  1944.0,
                  1646.0
                ],
                [
                  1944.0,
                  1970.0
                ],
                [
                  1013.0,
                  1970.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7107189893722534,
              "coordinate": [
                1015,
                1973,
                1424,
                2014
              ],
              "order": 30,
              "polygon_points": [
                [
                  1015.0,
                  1973.0
                ],
                [
                  1424.0,
                  1973.0
                ],
                [
                  1424.0,
                  2014.0
                ],
                [
                  1015.0,
                  2014.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7129826545715332,
              "coordinate": [
                1014,
                2013,
                1657,
                2054
              ],
              "order": 31,
              "polygon_points": [
                [
                  1014,
                  2027
                ],
                [
                  1014,
                  2053
                ],
                [
                  1656,
                  2053
                ],
                [
                  1656,
                  2013
                ],
                [
                  1457,
                  2013
                ],
                [
                  1425,
                  2013
                ],
                [
                  1130,
                  2013
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8531765341758728,
              "coordinate": [
                1014,
                2052,
                1939,
                2134
              ],
              "order": 32,
              "polygon_points": [
                [
                  1014,
                  2069
                ],
                [
                  1014,
                  2133
                ],
                [
                  1938,
                  2133
                ],
                [
                  1938,
                  2052
                ],
                [
                  1057,
                  2052
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9400908946990967,
              "coordinate": [
                1003,
                2132,
                1941,
                2913
              ],
              "order": 33,
              "polygon_points": [
                [
                  1014,
                  2148
                ],
                [
                  1014,
                  2912
                ],
                [
                  1930,
                  2897
                ],
                [
                  1940,
                  2132
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.41626879572868347,
              "coordinate": [
                949,
                2914,
                970,
                2937
              ],
              "order": 34,
              "polygon_points": [
                [
                  949.0,
                  2914.0
                ],
                [
                  969.0,
                  2914.0
                ],
                [
                  969.0,
                  2936.0
                ],
                [
                  949.0,
                  2936.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.8638268709182739,
              "coordinate": [
                1960,
                1018,
                2111,
                1163
              ],
              "order": null,
              "polygon_points": [
                [
                  1960.0,
                  1018.0
                ],
                [
                  2111.0,
                  1018.0
                ],
                [
                  2111.0,
                  1163.0
                ],
                [
                  1960.0,
                  1163.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "/ presse de cœur 艳事期刊 / communiqué de presse 新闻公报 / presse sportive 体育报 / agence de presse 通讯社 / maison de la presse 报刊销售点 / coupures de presse 报刊剪辑 / revue de presse 报刊评论 / dossier de presse 报刊文章汇编（= pressbook）/ liberté de la presse 新闻自由 / délits de presse 违反出版法之罪[指捏造新闻进行诽谤性的失真报导] / l'agence France Presse 法国新闻社[简称法新社] / Toute la presse a donné cette nouvelle. 所有报刊都报导了这条消息。2. 新闻记者, 新闻界, 报界, 报社机构: attaché de presse (政府) 新闻专员 / la salle de presse de la Maison Blanche 白宫新闻发布大厅 / club de la presse 记者俱乐部 / homme de presse 报导人 / tenir [donner] une conférence de presse 召开记者招待会 / convoquer la presse 招集记者 / presse écrite 出版系统新闻报导机构 / presse parlée 广播电视系统新闻报导机构 / La presse s'en est fait l'écho. 新闻界将某事传播开了。3. [印] 印刷机, 印刷(术): presse à empreinte 纸型机 / presse à épreuve 打样机 / presse rotative 轮转印刷机 / presse typographique [offset] 活版印刷 / presse à couleur [au noir] 彩色[黑白]印刷 4. [机] 压力机, 压榨机: presse hydraulique 水压机, 液压机 / presse à col de cygne 鹅颈弯管压力机, C形管压力机 / presse à main 手压机 / presse à forger 锻压机 / presse monobloc 铸造机 / presse à manivelle 曲柄式压床 / presse à former 成形机 / presse à balle 打包机 / presse monétaire 货币铸造机 / presse à fromage 奶酪压制机 / presse à souder 压焊机 / presse à pulpes 甜菜压榨机 / presse à foin et à paille 干草[稻草, 麦梗]压捆机 / presse à fruits 水果压汁机 5.(商店的)繁忙拥挤: moment de presse 顾客高峰时 / embaucher des vendeurs interimaires à la grande presse de fin d'année 年终顾客拥挤时期招募临时售货员 6.[古, 书]人丛, 密集人群: fondre la presse 分开人群, 挤过人群 7.[古]恳切希望, 恳切请求 8.[古]焦虑, 焦急 9.[古]苦恼, 痛苦 10.[饮料] moût de presse 榨果汁 / vin de presse 机榨葡萄酒 11.[抜] (缝纫机)压脚 12.(网球拍的)球拍夹 13.[皮革] presse à grainer [à imprimer] 皮革点刻[印花]机 / presse à repasser et à sati-ner 烫压轧光压力机 14.[史]强征水手\n\navoir bonne [mauvaise] presse 名声好[不好];受到报刊好评[贬斥] Ce film a eu bonne presse. 这部影片受到了报刊好评。/ Cet avocat a mauvaise presse parmi ses confrères. 这个律师在同行中名声不好。\n\navoir la presse 【古】获巨大成功\n\nfaire gémir la presse 【转, 谑】大量出书[讽刺能力差、作品多的作家]\n\nfaire la presse + 地点用语【古】伙同众人一起去某地\n\nIl n'y aura pas grande presse [grand presse] à faire telle chose.\n\n【俗】愿意干这种事的人不会多。\n\nIl y a (de la) presse. 【古风】①俏货,热门货。②想得到这一点的人很多。\n\nLa presse y est. 【古】①[指布或其它商品]十分畅销。十分流行。②[指演出]十分受欢迎。\n\nservice de presse ①赠阅本；(作者或出版者给记者的)赠阅本寄送 ②(负责企业与报社关系的)通讯报导部门\n\nsous presse 在印刷中，正在印刷的：ouvrage sous presse 正在印刷的作品 / mettre un livre sous presse 将一本书付印\n\npresse- préf. 表示“压，榨，按”的意思\n\npressé, e [pre[e]se] I a. 1. 榨过的,挤过的: citron pressé 榨过的柠檬; 柠檬汁 / fromage à pâte pressé 经过压榨加工的奶酪\n\n2. 紧急的, 急迫的, 刻不容缓的: une lettre pressée 一封急信 / une besogne pressée 一项紧急的活儿 / Cette affaire est pressée. 这件事得赶紧办。/ n'avoir rien de plus pressé que de + inf. 赶紧做某事, 急着做某事 3. 匆忙的, 急促的: Il est bien pressé. 他很匆忙。他时间很紧。/ avoir un air pressé 显得很匆忙 / marcher d'un pas pressé 急步行走 ▶ <être pressé de + inf. // être pressé que + subj. > 急于做某事: Je suis pressé de partir. 我急于动身。/ Elle ne semble pas pressée que je parte. 她似乎并不急于让我走。4. 【古，书】靠近的，贴近的，紧逼的: Ils sont pressés l'un contre l'autre. 他们相互紧挨在一起。/ passage pressé entre les murs 紧夹在墙之间的过道 / coups pressés 连续射击, 连续打 5. 【古】受折磨的, 受困扰的: Il était pressé par la soif. 他口渴难熬。/ être pressé d'argent 苦于囊中羞涩, 急需钱 II n. m. 1. le plus pressé 最紧急的事, 最重要的事: aller [courir] au plus pressé 先去办 [快去办] 最紧急的事 / Il faut parer au plus pressé. 应该应付最紧急的事。2. [技] 压制 (= pressage)\n\n\n\nn.f.（水果等）一次压榨的量，一次压榨出来的果汁\n\npresse-agrumes [presagrym] n.m.inv. (电动)柑橘榨汁机 (= presse électrique)\n\npresse-ail [pressaj] n.m.inv. 蒜泥机\n\npresse-bouton [presbutō] [a. inv. 1. guerre presse-bouton 按钮战争[指按动电钮以发射导弹等武器的战争] 2. 以按动电钮进行操作的, 全自动化的: usine presse-bouton 全自动化生产的工厂\n\nⅡ $ (pl. \\sim. \\sim(s)) $ n.m. 按电钮以发射导弹的战争\n\nⅡ  $ (pl. \\sim. \\sim(s)) $ n. 迷信近代化武器的人\n\npresse-citron [pressitrō] (pl. ︷-～(s)) n. m. (柠檬柑橘等的) 榨汁器\n\nfaire le presse-citron à qn 【俗】利用过某人以后便把他一脚踢开，过河拆桥\n\npresse-étoupe [prcesetup] (pl. ︷-～(s)) n. m. 1. [机] 填料盒，轴封（= presse-garniture）2. [海] 封严帽，封严套：cloison du presse-étoupe arrière 船尾隔水密舱壁\n\npresse-flan [presflā] n. m. [技] 坯缘压牢机, 坯件夹住器\n\npresse-fruits [presfru] n. m. 水果榨汁器\n\npresse-garniture [presgarnity:r] n. m. inv. 1. [机] 填料盒, 轴封 (= presse-étoupe) 2. presse-garniture à labyrinthe 迷宫式轴封 pressens pressent [presa] → pressentin [19]\n\npressens, pressent [presā] → pressentip [19]\n\npressenti, e [presati] a. 预感的,试探的\n\npressenti-, pressenti-→ pressentir 19\n\npressentiment [presātimā] n. m. 预感: un heureux pressentiment 幸福的预感 / un sinistre pressentiment 不祥的预感 / J'ai le pressentiment qu'il ne viendra plus. 我预感到他再也不会来了。/ Cet événement ne m'a pas surpris; j'en avais le pressentiment. 这件事并不令我吃惊;我早有预感。/ Ses pressentiments ne le trompent presque jamais. 他的预感几乎从来不会错。【辨异】→ intuition.\n\npressentir [presātir] ⑲ v. t. 1. 预感到, 揣测到, 猜到: pressentir un malheur [une catastrophe, des calamités] 预感到会发生不幸 [灾难, 灾害] / J'ai pressenti son refus. 我猜到他会拒绝。/ J'ai pressenti qu'il ne viendrait pas. 我料到他不会来。【辨异】→ s'attendre 2. 试探, 探问: pressentir qu'un sur ses intentions 试探某人的意图 / pressentir qu'on comme ministre 试探某人是否愿任部长 / Avant de lui proposer ce poste, il serait bon de le pressentir. 在向他推荐此职务之前最好试探一下他的意图。\n\npressentiss- → pressentir 19\n\npresse-papiers [prespapje] n.m.inv. 镇纸\n\npresse-purée [prespyre] n. m. inv. (将土豆、蔬菜捣成泥的)捣菜泥器\n\npresser [prɛ[e]se] 1 v.t. 1.按,压,揿,夹:presser une étoffe 压平一块布料 / presser la sonnette 按电铃 / presser qch. dans un étau 把某物夹在虎钳上 / Pour ouvrir la boîte, pressez ici. 开盒子时请按此处。/ presser [sur] un bouton 按(电)钮 ▶〈presser qn / qch. sur, contre, dans, entre + qch.〉把某人[某物]往某处挤[推,压]:La foule nous a pressés contre le mur. 人群把我们推挤到墙边。/ Il l'a pressée entre [dans] ses bras. 他把她紧紧抱住。/ De son coude, li presse celui de son voisin. 他将肘压在邻座的肘上面。2.榨,挤,压:presser du raisin 榨葡萄(汁) / presser une orange [un citron] 挤柑子[柠檬]汁 / presser le jus d'un citron 挤柠檬汁 / presser l'eau de l'éponge 挤干海绵里的水 / presser les pis d'une vache 挤捏母牛的奶头 3.催促,敦促,加快:Cet enfant est paresseux, il faut le presser. 这孩子很懒,得催促他一下。/ Ne le pressez pas, il finira par venir. 别催他,他总会来的。▶〈presser qn de + inf. // presser qn de qch.〉催促某人做某事:Il les presse de partir. 他催促他们出发。4.加快,加速:presser le pas 加快步伐 / presser la mesure 加快节拍 / presser l'allure [le rythme, la cadence] 加快步子[节奏,节拍] 5.困扰,折磨,使苦恼:Les dettes le pressent. 债务困扰着\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1960_1018_2111_1163.jpg\" alt=\"Image\" width=\"7%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1960_1018_2111_1163.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e33ea849-5def-40ae-adc3-ba8885c6b76c/markdown_0/imgs/img_in_image_box_1960_1018_2111_1163.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A29%3A48Z%2F-1%2F%2Fc7e7e4bbf6512b9f609eed6a901d13fc4ee0e681e93be272ece8542c310efea7"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e33ea849-5def-40ae-adc3-ba8885c6b76c/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A29%3A49Z%2F-1%2F%2F12b39fb4164262b88d3b6ee483532a55e73f27e37f29eb558f795d153901ed75"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e33ea849-5def-40ae-adc3-ba8885c6b76c/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A29%3A49Z%2F-1%2F%2F69d8c777b0cac65b71eca130b124fa8426568eee679b1e503d2e828d2a62eee0"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e33ea849-5def-40ae-adc3-ba8885c6b76c/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A29%3A49Z%2F-1%2F%2Fb1acf9196121ff1108c010008b73381675d3386fdeba4f024d49d5921fb8dcc6"
  ]
}